.language-selection {
  text-align: center;
  margin: 20px;
  margin-top: 80px;
}

.logo {
  display: block;
  margin: 0;
  max-width: 200px; /* Adjust the maximum width as needed */
  max-height: 100px; /* Adjust the maximum height as needed */
  width: auto;
  height: 80px;
  font-size: 100px;
  align-items: left;
}

.card {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  padding: 20px;
  max-width: 200px;
  text-align: center;
  margin-right: 1000px;
}

.input-container {
  margin-bottom: 10px;
  text-align: left;
  max-width: 400px;
  color: #fff;
  margin-left: 10px;
}

.container {
  background-image: url('../assests/bg.gif'); 
  background-size: cover; 
  background-repeat: no-repeat; 
  background-attachment: fixed; 
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.left-column {
  height: -40px;
  margin-top: -200px;
}

.right-column {
  flex: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-right: 120px;
  max-width: 600px;
}

.input-container {
  margin-bottom: 20px;
}

/* Add any other styles you need */

input,
select {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
}

button {
  background-color: #eb8c00;
  color: #fff;
  border: none;
  border-radius: 4px;
  padding: 10px;
  cursor: pointer;
  width: 100%;
}

button:hover {
  background-color: #ffa929;
}

.welcome-text {
  color: #ffffff;
  font-size: 300%;
  margin-top: 10px;
  margin-left: 20px;
}

.welcometext {
  color: #ffffff;
  font-size: 300%;
  margin-top: -30px;
  margin-left: 20px;
}

.form-container {
  border-radius: 12px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  padding: 25px;
  margin: 0;
  margin-top: 45px;
}

.output-container {
  max-width: 530px;
  padding: 25px;
}

.error {
  text-align: center;
  color: #fff;
}
